To use the McCord Museum Web site, you need this minimum configuration.

Browser

Windows platform: Internet Explorer 5.5+, Firefox 1.0, Mozilla, Netscape
Macintosh platform: Internet Explorer 5.2.7, Safari, Firefox 1.0, Mozilla

Popups

Any application that blocks popups must be configured to accept popups from the Museum's site.

JavaScript

JavaScript must be enabled if you wish to create lists of images or personal tours and order photographs

Cookies

The Museum's site must be allowed to set cookies if you wish to create lists of images or personal tours and order photographs.
(*JavaScript must be enabled for cookies to be detected)

Macromedia Flash

The most recent version of the Flash plugin must be installed if you wish to view virtual exhibitions, take animated tours or play games on the site.

Java

The Java Runtime Environment must be enabled if you wish to use the concept network.

Quicktime

You need the QuickTime plugin if you wish to view video clips.